@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400');

html {
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
}
body{
	background-color: #2b2b2b;
	background-image: url('bg.png');
	background-repeat: repeat;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
}
.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  max-width: 640px;
}
img{
	max-width: 100%;
}
.expired_thumb {
    margin-bottom: 10px;
}
.expired_oops{
	font-size: 38px;
	font-weight: 300;
	color: #1eb3c9;
	margin-bottom: 20px;
}
p{
	font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px){
	.centered {
	    position: relative;
	    top: 0;
	    left: 0;
	    transform: none;
	    text-align: center;
	    max-width: none;
	    width: 100%;
	    padding: 40px 0px;
	}
	p{
		font-size: 18px;
	}
}